Subject: RE: undefined symbol: _IO_2_1_stdin_

From: Gary Thomas <[email-masked]>
Date: Sun, 20 Dec 1998 11:05:40 -0000 (GMT)

What libraries (GLIBC) do you have installed?

On 20-Dec-98 Keith Jacob wrote:
> 
> Any clues? Please?
> 
> Full errror is
> 
> error in loading shared libraries
>: undefined symbol: _IO_2_1_stdin_
> 
> When?
> 
> Whenever I try to run pre-compiled binaries (mostly from stock LinuxPPC 
> RPMs) from late-1998 builds.
> 
> BTW, Gary Thomas's latest egcs-1.1-1b RPMs include bins that exhibit this 
> behaviour, e.g. gcc!
> 
> When I was using egcs-1.0-2e, and R4 packages there were no probs with 
> bins I compiled myself.
> 

------------------------------------------------------------------------
Gary Thomas                              |
email: [email-masked]                  | "Fine wine is a necessity of
   ... opinions expressed here are mine  |        life for me"
       and no one else would claim them! |
                                         |      Thomas Jefferson
------------------------------------------------------------------------

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]